Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „.infektiopedia-editbox{ float: right; font-size: 0.7em !important; line-height: 1em; }“
 
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
font-size: 0.7em !important;
font-size: 0.7em !important;
line-height: 1em;
line-height: 1em;
}
.hide {
  display: none;
}
.infektiopedia-editbox:hover + .hide {
  display: block;
  color: red;
}
}

Version vom 10. Juni 2021, 07:41 Uhr

.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1em;
}

.hide {
  display: none;
}

.infektiopedia-editbox:hover + .hide {
  display: block;
  color: red;
}